{
  "arch": "arm64",
  "build": "py38hca03da5_0",
  "build_number": 0,
  "depends": [
    "python >=3.8,<3.9.0a0",
    "python-dateutil >=2.4"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "faker",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1685460892432,
  "version": "18.9.0"
}